apiVersion: route.openshift.io/v1
kind: Route
metadata:
  labels:
    app: joblinks
    type: api-jobtechdev-se-route
  name: joblinks-api-jobtechdev-se-route
spec:
  tls:
    insecureEdgeTerminationPolicy: Redirect
    termination: edge
  to:
    kind: Service
    name: joblinks
    weight: 100
  wildcardPolicy: None
